/******************************************************************/
/* filename :       dsge_compare_states.g                         */
/* Description:                                                   */
/*                                                                */
/******************************************************************/

new;
closeall;
library pgraph;
cls;

filext = "ME07R02";

#include dsge_spec.g; 
#include dsge_linearmod.src;

// load data
#include dsge_loaddata.g;
n_periods  = rows(YY);
period_end = n_periods;

lloglh = resupath $+ "\\particle_loglh_gs" $+ filext $+".dat";
open fhloglh = ^lloglh for read;
loglh_nonlinear = readr(fhloglh,period_end-1);
closeall;

loglh_nonlinear;
